
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "hal", "hal\src\hal.vcproj", "{DB16944B-FD2D-4373-BB96-9C4F31D23F24}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "hal_dll", "hal\src\hal_dll.vcproj", "{0F2050B4-7FAF-4695-AFBE-1C6E0489772E}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "iegdsample", "ial\sample\iegdsample.vcproj", "{1C816F83-FF13-45FA-929D-1CFA1C33D16A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		ext_src_dbg|Win32 = ext_src_dbg|Win32
		ext_src_rls|Win32 = ext_src_rls|Win32
		external_dbg|Win32 = external_dbg|Win32
		external_rls|Win32 = external_rls|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DB16944B-FD2D-4373-BB96-9C4F31D23F24}.Debug|Win32.ActiveCfg = Debug|Win32
		{DB16944B-FD2D-4373-BB96-9C4F31D23F24}.Debug|Win32.Build.0 = Debug|Win32
		{DB16944B-FD2D-4373-BB96-9C4F31D23F24}.ext_src_dbg|Win32.ActiveCfg = ext_src_dbg|Win32
		{DB16944B-FD2D-4373-BB96-9C4F31D23F24}.ext_src_dbg|Win32.Build.0 = ext_src_dbg|Win32
		{DB16944B-FD2D-4373-BB96-9C4F31D23F24}.ext_src_rls|Win32.ActiveCfg = ext_src_rls|Win32
		{DB16944B-FD2D-4373-BB96-9C4F31D23F24}.ext_src_rls|Win32.Build.0 = ext_src_rls|Win32
		{DB16944B-FD2D-4373-BB96-9C4F31D23F24}.external_dbg|Win32.ActiveCfg = external_dbg|Win32
		{DB16944B-FD2D-4373-BB96-9C4F31D23F24}.external_dbg|Win32.Build.0 = external_dbg|Win32
		{DB16944B-FD2D-4373-BB96-9C4F31D23F24}.external_rls|Win32.ActiveCfg = external_rls|Win32
		{DB16944B-FD2D-4373-BB96-9C4F31D23F24}.external_rls|Win32.Build.0 = external_rls|Win32
		{DB16944B-FD2D-4373-BB96-9C4F31D23F24}.Release|Win32.ActiveCfg = Release|Win32
		{DB16944B-FD2D-4373-BB96-9C4F31D23F24}.Release|Win32.Build.0 = Release|Win32
		{0F2050B4-7FAF-4695-AFBE-1C6E0489772E}.Debug|Win32.ActiveCfg = Debug|Win32
		{0F2050B4-7FAF-4695-AFBE-1C6E0489772E}.Debug|Win32.Build.0 = Debug|Win32
		{0F2050B4-7FAF-4695-AFBE-1C6E0489772E}.ext_src_dbg|Win32.ActiveCfg = ext_src_dbg|Win32
		{0F2050B4-7FAF-4695-AFBE-1C6E0489772E}.ext_src_dbg|Win32.Build.0 = ext_src_dbg|Win32
		{0F2050B4-7FAF-4695-AFBE-1C6E0489772E}.ext_src_rls|Win32.ActiveCfg = ext_src_rls|Win32
		{0F2050B4-7FAF-4695-AFBE-1C6E0489772E}.ext_src_rls|Win32.Build.0 = ext_src_rls|Win32
		{0F2050B4-7FAF-4695-AFBE-1C6E0489772E}.external_dbg|Win32.ActiveCfg = external_dbg|Win32
		{0F2050B4-7FAF-4695-AFBE-1C6E0489772E}.external_dbg|Win32.Build.0 = external_dbg|Win32
		{0F2050B4-7FAF-4695-AFBE-1C6E0489772E}.external_rls|Win32.ActiveCfg = external_rls|Win32
		{0F2050B4-7FAF-4695-AFBE-1C6E0489772E}.external_rls|Win32.Build.0 = external_rls|Win32
		{0F2050B4-7FAF-4695-AFBE-1C6E0489772E}.Release|Win32.ActiveCfg = Release|Win32
		{0F2050B4-7FAF-4695-AFBE-1C6E0489772E}.Release|Win32.Build.0 = Release|Win32
		{1C816F83-FF13-45FA-929D-1CFA1C33D16A}.Debug|Win32.ActiveCfg = Debug|Win32
		{1C816F83-FF13-45FA-929D-1CFA1C33D16A}.Debug|Win32.Build.0 = Debug|Win32
		{1C816F83-FF13-45FA-929D-1CFA1C33D16A}.ext_src_dbg|Win32.ActiveCfg = Debug|Win32
		{1C816F83-FF13-45FA-929D-1CFA1C33D16A}.ext_src_dbg|Win32.Build.0 = Debug|Win32
		{1C816F83-FF13-45FA-929D-1CFA1C33D16A}.ext_src_rls|Win32.ActiveCfg = Release|Win32
		{1C816F83-FF13-45FA-929D-1CFA1C33D16A}.ext_src_rls|Win32.Build.0 = Release|Win32
		{1C816F83-FF13-45FA-929D-1CFA1C33D16A}.external_dbg|Win32.ActiveCfg = Debug|Win32
		{1C816F83-FF13-45FA-929D-1CFA1C33D16A}.external_dbg|Win32.Build.0 = Debug|Win32
		{1C816F83-FF13-45FA-929D-1CFA1C33D16A}.external_rls|Win32.ActiveCfg = Release|Win32
		{1C816F83-FF13-45FA-929D-1CFA1C33D16A}.external_rls|Win32.Build.0 = Release|Win32
		{1C816F83-FF13-45FA-929D-1CFA1C33D16A}.Release|Win32.ActiveCfg = Release|Win32
		{1C816F83-FF13-45FA-929D-1CFA1C33D16A}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
